.container {
    background-color: #fff;
    padding: 15px;
    margin: 0 auto;
    width: 600px;
}

.col {
    display: grid;
    grid-template-rows: 30px 40px;
}

.colMessage {
    display: grid;
    grid-template-rows: 30px auto;
}

.message {
    resize: none;
    margin-bottom: 10px;
}